Finally here! Androidarmv6 support

Well, I should be quick. My patches added to androidarmv6 organisation were abandoned because they told to me that I was submitting the HGL driver source into a "not maintaned branch" --> CM9.1.
What psyke83 has made, is adapt those drivers I adapted before for androidarmv6 and add it into CM11 branch!. Well, we can say now, we are supported by androidarmv6! (although, don't ask for ETA, this will take long.. long...).
Don't believe me? Take at look at official androidarmv6 repositories:
Get ready for some chocolate?

Comments

  1. ¿Esto quiere decir que podriamos tener KK en nuestros dispositivos? disculpa, soy noob en esto y mi ingles es malo, estaba apunto de descargar CM7 para instalarla cuando me encontre con esto, saludos Biel!

    ReplyDelete
  2. Omg :o Your the best for pepole that dont understand what biel said : We can get KK/Jb for our devices soon

    ReplyDelete
  3. osea biel que ahora el equipo de androidarmv6 te ayudara a completar CM? sigues asi makina

    ReplyDelete
  4. This comment has been removed by the author.

    ReplyDelete
  5. May our wait be over!!! Even if it takes some time......

    ReplyDelete
  6. Hey biel thanks for news but im ask a question i will test on my totoro but is this builds need kernel or other thing? and can this roms boot in this stage

    ReplyDelete
  7. Oh man now we need SELinux supported recovery for this rom can you build this ?

    ReplyDelete
  8. Psyke83 is working on experimental :)

    ReplyDelete
  9. YOU ARE FUCKIN' AWESOME!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

    ReplyDelete
  10. but why in cooperve is write "we are not using this file now" ??????????????????

    ReplyDelete
  11. Biel can you use OTA ? https://github.com/androidarmv6/CyanogenModOTA cos when you update from ALPHA 1 to ALPHA 2 or to BETA we don't need to download, is just post the update and will update automaticaly!

    ReplyDelete
  12. You are awsome!!! Explain more please!!

    ReplyDelete
  13. Well, this is was unexpected ^–^

    ReplyDelete
  14. Bieltv ur realy unique guy bro... realy hapy to hear dis news about our ACE-I, wil b wating for some more exciting news biel...... Thanks for ur hardwork u put on dis device... :-)

    ReplyDelete
  15. WOW! Biel GJ! Поздравляю от всей души!

    ReplyDelete
  16. Dude i thought that you ended the work on cm9.1 on broadcom devices after that 'sorry for everything" post,but here you are talking about kitkat on our device.I know it wont be easy but lets just hope it works.I've been hooked on xda when maclaw started out for petition for broadcom to release drivers,and it's awesome to see how far we've come through.

    Good luck mate and thanks for your contribution to these little devices.
    Appreciate it.
    (y)

    ReplyDelete
  17. cm9 stable for galaxy young gt s5360 please!!!!!!!!!!!!

    ReplyDelete
  18. yes!!!!!!! finally a good cm 9.1 for gt5830i

    ReplyDelete
  19. yes you have to wait but finally fix the errors did you know I congratulate you bieltv3 team

    ReplyDelete
  20. CM7.... CM9 and now you talkin' about CM11 ! What else !? :D

    ReplyDelete
  21. psyke83 is a better than Bielt? I mean, hes an expert or something like that? Im confuse, can anyone explain me that? Excuse me, Keep up the good work and congratulations, can't wait for news :D

    ReplyDelete
    Replies
    1. no one is better than anyone else - we all have different skill sets

      psyke83 is part of Androidarmv6 who has brought many usable cm to armv6 devices therefore he has the knowledge of building/modding libs to deal with issues that armv6 have and with biels knowledge of the bcm device we have they can pull resources

      Delete
  22. Another question, i'm very very noob on android development, im just an another user but im very interesed in android development and got so much free time, can anyone provide me an android development guide introduction or tell me where i can something like that? Just a begginer user who wants to learn and learn about android, again thanks to bieltv3 for his good work and thanks too to Alberto96 and all the team.

    ReplyDelete
    Replies
    1. It depends what you want to do - The best thing to do is type into google what you want to do - for example how to build cyanogenmod - how to use github - how to xyz of what you want to do and you will find lots of guides
      I started with just basic theming - learning how to mod xml files - unless you understand smali java and c++ it will be pretty hard to develop into into the building side

      Delete
  23. Bielt entonces repararan los bugs de CM 9.1 :)

    ReplyDelete
    Replies
    1. are u kidding? fuck CM9 bring full workin' CM11!!

      Delete
    2. Dude, people have different tastes. I personally prefer the looks of CM9 and 10.
      If you like CM11, so be it. No need to insult other CM versions just because it doesn't suit your taste.

      Delete
    3. dude if you are on CM11 you can run CM9 or CM10 APK's so Biel will take what abranges what everybody needs, that is the API ugrade so STFU

      Delete
    4. Si a ti te gusta cm 11 pues asla tu xq bieltv3 y el equipo de androidarmv6 estan haciendo CM 9.1 CM 10 ahorita despues van con CM 11 paciensia luiz

      Delete
    5. what a fuck? Biel said that is going to work on cm11 so be happy, don't ask for outdated things

      Delete
    6. Tienes razon luiz pero se dilataran mucho en hacer cm11 haci que mejor sigan haciendo estable cm9.1

      Delete
    7. think like this... maybe, AndroidARMV6 can help Biel with CM11, and can't help with CM9 cos is no more supported =)

      Delete
    8. Dude
      I said personal preference.
      You don't have to be so agitated about personal tastes...

      If you like CM11, go ahead, we're not stopping you. If we like the looks of CM9, let us be. No need to insult us or CM9/10 just because it has a lower API. It's our own problem anyway.

      No need for vulgarities either... :(

      Delete
  24. Kitkat! What if google launches 5.0 Lollipop with minimum ram as low as 256MB.

    ReplyDelete
  25. I wonder if kitkat work fine on coopervie. Personally i got some bad exprience on other devices, but they were a bit worse than s5830i. I wish to have even CM10 - stable and well working. But if kitkat will work fine, then why not. Anyway, we need keep calm and just wait for our grate developers ;) Everything above GB is one step ahead.

    ReplyDelete
  26. will you work on torino or dzb need to port all your work

    ReplyDelete

Post a Comment

Popular posts from this blog

Development stopped

Installation procedure CM11

It has been a long time